export const $lightRed = "#ff4e50";
export const $brownGrey = "#999999";
export const $brownishGrey = "#666666";
export const $greyishBrown = "#444444";
export const $veryLightPink = "#f7f3f2";
export const $veryLightPinkTwo = "#cccccc";
export const $white = "#ffffff";
export const $lightgray = "#d4d4d4";
export const $sunYellow = "#f9d423";
